/*最大的宽度*/

@media (max-width: 1670px) {
    .guanydj {
        padding-left: 3%;
        padding-right: 3%;
    }

    .neirongzuoy {
        padding-left: 3%;
        padding-right: 3%;
    }

    .zuoyou_padding {
        padding-left: 3%;
        padding-right: 3%;
    }

    .changdi_zuoy_padding {
        padding-left: 3%;
        padding-right: 3%;
    }

    .zhib_zuoy_padding {
        padding-left: 3%;
        padding-right: 3%;
    }

    .tongc_zuoy_padding {
        padding-left: 3%;
        padding-right: 3%;
    }

    /*很多类都用了padding_zuoy*/
    .zbxq_yicyc_padding,.padding_zuoy {
        padding-left: 3%;
        padding-right: 3%;
    }


}

@media (max-width: 1600px) {

    .slideTxtBox2 .hd ul li {
        font-size: 18px;
    }



    .wpzes_nei_right {
        padding: 2.1% 0px 0px;
    }


    .title_left {
        margin-left: 3% !important;
    }

    .article_left {
        margin-left: 3% !important;
    }

    .box_zbjdj_title {
        margin-left: 4%;
    }
}


@media (max-width: 1500px) {



    .wpzes {
        display: none;
    }

    .shoujiycdt {
        display: none;
    }

    .wpzes_nei_gong {
        float: unset;
        margin: 0 auto;
    }


    .xscd_nei_gong {
        /*width: 248px;*/
    }


    .footer_zhong {
        width: 56%;
    }
    .slideTxtBox2 .hd ul li {
        font-size: 16px;
    }

    .header .nav > li > a {
        font-size: 17px;
    }


}

@media (max-width: 1400px) {

    .xscd_nei_gong {
        /*width: 231px;*/
    }

    .slideTxtBox2 .hd ul li {
        font-size: 16px;
    }
}


@media (max-width: 1300px) {

    .wpzes_nei_gong {
        width: 88%;
    }

    .hxcb_nei_gong img {
        width: 75%;
    }

    .hxcb_nei_desc {
        font-size: 17px;
    }

    .xscd_nei_gong {
        /*width: 183px;*/
    }

    .slideTxtBox2 .hd ul li {
        font-size: 13px;
    }
    .kunr_title_ul li img {
        transform: translate(-54%,-31%);
    }


    .footer_huanh_g {
        padding-right:unset;
    }

    .footer_zhong {
        width: 56%;
    }

    .gydjyou {
        width: 47%;
    }

    .hez_zuo {
        margin-left: 40% !important;
    }

    .hez_zuo {
        margin-left: 40% !important;
    }

}

@media (max-width: 1200px) {
    .header .nav > li > a {
        font-size: 15px;
    }

    .zhiboxq_gong_nei {
        width: 15.3%;
    }
}



@media (max-width: 1000px) {

    .zhiboxq_gong_nei {
        width: 15.2%;
    }

    .article_kuan {
        width: 50% !important;
    }

    .datu_title2,.datu_desc2,.dat_cont2,.datu_title_shang2 {
        display: none !important;
    }



    .chud_nei_description {
        font-size: 13px;
    }

    .chud_nei_title {
        font-size: 20px;
    }

    .xscd_nei_gong img {
        width: 44%;
    }

    .xscd_nei_gong {
        /*width: 122px;*/
        /*height: 195px;*/
    }

    .djfw_neir {
        padding: 0px 2%;
    }

    .djfw_ann_gong {
        display: none !important;
    }

    .bkzb_gong_nei {
        width: 23%;
    }

    .slideTxtBox2 {
        padding: 0px 9%;
    }

    .hd2 {
        width: 100%;
        float: unset;
    }
    
    .bd2 {
        width: 100%;
        float: unset;
        margin-top: 32%;
    }

    .bd2 ul li img {
        width: 100%;
    }


    .dib_right {
        display: none;
    }

    .hez_zuo {
        margin-left: 34% !important;
    }

    .hez_zuo {
        margin-left: 34% !important;
    }

    .bannel_wenzi {
        position: absolute;
        top: 21%;
    }

    .ba_wenzi1 {
        font-size: 30px;
    }

    .ba_wenzi2 {
        font-size: 42px;
        font-weight: bold;
        margin-top: 15px;
    }

    .ba_wenzi3 {
        font-size: 16px;
        margin-top: 15px;
    }

    .ba_wenzi4 {
        font-size: 5px;
        opacity: 0.3;
        margin-top: 15px;
    }

    .gydjyou img {
        width: 100%;
    }


}



@media (max-width: 700px) {

    .zhiboxq_gong_nei {
        width: 15%;
    }

    .gy_qysl {
        display: none;
    }

    .xwlv_nei_day {
        font-size: 30px;
    }

    .xw_nei_title {
        font-size: 16px;
    }

    .xw_nei_description {
        display: none;
    }

    /*.xw_nei_img {*/
    /*     float: unset;*/
    /*    width: 55%;*/
    /*}*/
    /*.xwlb_nei_gong {*/
    /*     display: unset;*/
    /*     align-items: unset;*/
    /*}*/
    /*.xwlb_nei_shijy {*/
    /*    float: unset;*/
    /*}*/
    .xinwen_list2 {
        text-align: center;
    }
    .xwlb_nei_zuo_s {
         padding-left: unset;
         padding-right: unset;
        margin: 0 auto;
        margin-top: 3%;
        float:unset;

    }

    .xwlb_nei_shijy {
        width: 62%;
        margin: 0 auto;
    }




    .cjjd_nei_img_gong {
        width: 55%;
    }



    .hxcb_nei_description {
        font-size: 12px;
    }

    .hxcb_nei_title {
        font-size: 20px;
    }

    .hxcb_nei_desc {
        font-size: 13px;
    }

    .qczc_nei_gong img {
        width: 50%;
    }

    .qczc_nei_title {
        font-size: 16px;
    }

    .qczc_nei_description {
        font-size: 14px;
    }




    .xscd_nei_gong {
        /*width: 86px;*/
        /*height: 169px;*/
    }

    .chud_nei_title {
        font-size: 15px;
    }

    .chud_nei_description {
        font-size: 10px;
    }




    .part2_main {
        zoom: 21%;
    }

    .zhibxg_title {
        font-size: 23px;
    }

    .zhibxg_description {
        font-size: 14px;
    }



    .djfw__nei_img {
        width: 70%;
    }

    .djfw_nei_title_gong {
        width: 70%;
        font-size: 14px;
    }

    .zbjdjfw_description {
        font-size: 12px;
    }

    .zbjdjfw_title {
        font-size: 23px;
    }

    .hjzbj_x_title_gong {
        font-size: 14px;
    }

    .bkzbj_title {
        font-size: 23px;
    }

    .bkzbj_description {
        font-size: 12px;
    }

    .slideTxtBox2 .hd ul li {
        font-size: 12px;
    }

    .hez_ann {
        height: 60px;
    }
    .hez_ann a img {
        width: 72%;
    }

    .hez_title {
        font-size: 13px;
    }

    .hez_description {
        font-size: 8px;
    }

    .hjzs_title_gong {
        font-size: 11px;
    }

    .hez_zuo {
        margin-left: 22% !important;
    }

    .hez_you {
        margin-right: 22% !important;
    }


    .ifw .title {
        /*margin-top: 10% !important;*/
        margin-left: 3% !important;
    }

    .ifw .article {
         /*margin-top: 4% !important;*/
         margin-left: 3% !important;
    }

    .ifw .empty {
        margin-left: 18% !important;
    }

    .ifw .detail {
        left: 18% !important;
    }


    .gydj_ckxq {
        padding: 2% 0px;
        text-align: center;
        width: unset;
    }

    .gydjzuo {
        width: 100%;
        float: unset;
        padding: 0 6%;
    }

    .gydjyou {
        display: none;
    }

    .bannel_wenzi {
        position: absolute;
        top: 12%;
    }

    .ba_wenzi1 {
        font-size: 20px;
    }

    .ba_wenzi2 {
        font-size: 30px;
        font-weight: bold;
        margin-top: 15px;
    }

    .ba_wenzi3 {
        font-size: 13px;
        margin-top: 15px;
    }

    .ba_wenzi4 {
        font-size: 5px;
        opacity: 0.3;
        margin-top: 15px;
    }


}



@media (max-width: 500px) {

    .hzsj_description {
        width: 75%;
        margin: 4% auto;
    }

    .hez_you2,.hez_zuo2 {
        /*display: none !important;*/
    }

    /*.xwlb_nei_shijy {*/
    /*    display: none;*/
    /*}*/

    .anli_caidan_gong {
        font-size: 13px;
    }

    .anli_hongx_none {
        display: none;
    }



    .wpzes_nei_description {
        font-size: 14px;
    }

    .wpzes_nei_title {
        font-size: 25px;
    }

    .wpzes_nei_duo_gong_title {
        font-size: 11px;
    }

    .yizsfw_nei_title {
        font-size: 13px;
    }

    .hxcb_nei_title {
        font-size: 14px;
    }


    .qczc_nei_title {
        font-size: 14px;
    }

    .qczc_nei_description {
        font-size: 11px;
    }


    .yyjjfa_nei_description2 {
        font-size: 10px;
    }

    .yzsjjfa_nei_title_gong {
        font-size: 14px;
    }

    .yzsjjfa_nei_gong {
        height: 398px;
    }

    .yzsjjfa_nei_gong img {
        width: 50%;
    }

    .yzsjjfs_nei_description img {
        width: unset;
    }

    .yizszbjjfa_title {
        font-size: 23px;
    }

    .yizszbjjfa_description {
        font-size: 14px;
    }





    .zhiboxq_gong_nei {
        width: 14%;
    }

    .zhibxq_x_title_gong {
        font-size: 11px;
    }

    .zhiboxq_title {
        font-size: 23px;
    }

    .zhiboxq_description {
        font-size: 14px;
    }



    .tongccd_title {
        font-size: 23px;
    }

    .tongccd_description {
        font-size: 14px;
    }

    .xscd_nei_gong {
        /*width: 63px;*/
    }

    .chud_nei_title {
        font-size: 13px;
    }



    .bd2 {
        margin-top: 40%;
    }

    .kunr_title {
        font-size: 23px;
    }

    .kunr_description {
        font-size: 12px;
    }

    .slideTxtBox2 {
        padding: unset;
    }

    .slideTxtBox2 .hd ul li {
        padding-left: unset;
        text-align: center;
    }

    .kunr_li img {
        display: none;
    }


    .ifw .detail {
        left: 28% !important;
    }
    .dib_footer {
        padding: 4% 0px;
        height: 71px;
    }

    .dibu_icp {
        border-top:unset;
        bottom:unset;
    }

   .dibu_xinxi2 {
       font-size: 11px;
   }
    .dibu_icp a {
        font-size: 11px;
    }
    .dibu_icp {
        font-size: 11px;
        padding-top: unset;
        padding-bottom: 59px;
    }

    .footer_zuo,.footer_zhong {
        display: none;
    }



    .slideTxtBox .hd ul li {
        width: 29%;
    }

    .mySwiper3, .mySwiper4,.mySwiper5 {
        padding-bottom: 20% !important;
        padding-left: 4% !important;
        padding-right: 4% !important;
    }

    .hez_zuo {
        margin-left: 23% !important;
    }

    .hez_you {
        margin-right: 23% !important;
    }

    .bannel_wenzi {
        position: absolute;
        top: 22%;
        line-height: 7px;
    }

    .ba_wenzi1 {
        font-size: 10px;
    }

    .ba_wenzi2 {
        font-size: 17px;
        font-weight: bold;
        margin-top: 15px;
    }

    .ba_wenzi3 {
        font-size: 8px;
        margin-top: 15px;
    }

    .ba_wenzi4 {
        font-size: 5px;
        opacity: 0.3;
        margin-top: 15px;
    }

    .pc_dibu_anniu {
        margin-bottom: unset;
    }


}